package cn.superdesk.uniorder.dto.vo.inv;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.List;

/*
 * 开票登记抬头和分录
 */
public class ViewconfirmInvoiceHead implements Serializable {


	/**
	 *
	 */
	private static final long serialVersionUID = -4894728654279903872L;


	private String     companyName;//开票抬头
	private String     enterpriseName;//企业名称
	private Integer    billNum;//订单数
	private BigDecimal billAccount;//订单金额


	public List<ViewInvoiceManage> listInvoiceManage;


	public List<ViewInvoiceManage> getListInvoiceManage() {
		return listInvoiceManage;
	}

	public void setListInvoiceManage(List<ViewInvoiceManage> listInvoiceManage) {
		this.listInvoiceManage = listInvoiceManage;
	}

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public String getEnterpriseName() {
		return enterpriseName;
	}

	public void setEnterpriseName(String enterpriseName) {
		this.enterpriseName = enterpriseName;
	}

	public Integer getBillNum() {
		return billNum;
	}

	public void setBillNum(Integer billNum) {
		this.billNum = billNum;
	}

	public BigDecimal getBillAccount() {
		return billAccount;
	}

	public void setBillAccount(BigDecimal billAccount) {
		this.billAccount = billAccount;
	}
}
